{ pkgs, ... }: {

  services.xserver = {
    enable = true;
    
    displayManager = {
      sddm.enable = true;
    };
    
    desktopManager = {
      xterm.enable = false;
      plasma5.enable = true;
    };

    layout = "us";
    xkbVariant = "";
  };
}
